PPT(6)

NAME
ppt - reformat input as paper tape

SYNOPSIS
ppt [string ...]
ppt -d [-b]

DESCRIPTION
The ppt command reads the given input and reformats it in the form of paper tape. Acceptable input are command line arguments or the standard input.

The options are as follows:

-d [-b]
    Decode paper tape on the standard input back to ASCII. Unprintable characters are visually encoded with vis(3) unless the -b option (binary) is also specified. A lowercase ‘x’ is printed for undecipherable input lines.

SEE ALSO
bcd(6)

STANDARDS
ECMA-10, ECMA Standard for Data Interchange on Punched Tape.

HISTORY
The ppt command first appeared in 4.3BSD Tahoe. The options -d and -b first appeared in OpenBSD 3.3.

AUTHORS
Keith Bostic Paul Janzen <pjanzen@foatdi.net> Michael Shalayeff <mickey@lucifier.net>